.version.index /* version checker */
{
	color: #000001;
	background-color: #F4C2DE;
}

.html
{
	background: #FFFFFF url("../images/shapes-background.jpg") no-repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 882px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	padding-top: 11px;
}

#pu264
{
	width: 0.01px;
	margin-left: 20px;
}

#u264
{
	z-index: 2;
	width: 89px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u264_img
{
	padding-bottom: 1px;
}

#u3266-4
{
	z-index: 85;
	width: 627px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 133px;
}

#pmenuu642
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 786px;
}

#menuu642
{
	z-index: 71;
	width: 135px;
}

#u706
{
	width: 134px;
	padding-bottom: 6px;
}

#u706:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u706.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u708-4
{
	width: 115px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 9px;
}

#u706:hover #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#menuu37470
{
	z-index: 78;
	width: 135px;
	margin-top: 5px;
}

#u705,#u37471
{
	width: 135px;
	min-height: 22px;
	margin-right: -10000px;
}

#u37472
{
	width: 135px;
	padding-bottom: 6px;
}

#u37472:hover
{
	margin: 0px;
}

#u37475-4
{
	width: 66px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 34px;
}

#u706.MuseMenuActive #u708-4,#u37472:hover #u37475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u37472.MuseMenuActive #u37475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#menuu266
{
	z-index: 4;
	width: 928px;
	margin-left: 11px;
	margin-top: 14px;
}

#u274
{
	width: 65px;
	min-height: 23px;
	margin-right: -10000px;
}

#u277
{
	width: 30px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u277:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u277.MuseMenuActive
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u278-4
{
	width: 30px;
	min-height: 19px;
}

#u277:hover #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u292
{
	width: 68px;
	min-height: 23px;
	margin-right: -10000px;
	left: 67px;
}

#u295
{
	width: 33px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u295:hover
{
	width: 33px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 33px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 33px;
	min-height: 0px;
	margin: 0px;
}

#u296-4
{
	width: 33px;
	min-height: 19px;
}

#u277.MuseMenuActive #u278-4,#u295:hover #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u295:active #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3220
{
	width: 83px;
	min-height: 23px;
	margin-right: -10000px;
	left: 137px;
}

#u3223
{
	width: 48px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u3223:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u3223.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u3226-4
{
	width: 48px;
	min-height: 19px;
}

#u295.MuseMenuActive #u296-4,#u3223:hover #u3226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u53248
{
	width: 96px;
	min-height: 23px;
	margin-right: -10000px;
	left: 222px;
}

#u53249
{
	width: 61px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u53249.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u53252-4
{
	width: 61px;
	min-height: 19px;
}

#u3223.MuseMenuActive #u3226-4,#u53249:hover #u53252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3193
{
	width: 64px;
	min-height: 23px;
	margin-right: -10000px;
	left: 320px;
}

#u3194
{
	width: 29px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u3194:hover
{
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u3194:active
{
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u3194.MuseMenuActive
{
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u3196-4
{
	width: 29px;
	min-height: 19px;
}

#u53249.MuseMenuActive #u53252-4,#u3194:hover #u3196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3194:active #u3196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3233
{
	width: 80px;
	min-height: 23px;
	margin-right: -10000px;
	left: 386px;
}

#u3236
{
	width: 45px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u3236:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3236.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3239-4
{
	width: 45px;
	min-height: 19px;
}

#u3194.MuseMenuActive #u3196-4,#u3236:hover #u3239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u267
{
	width: 84px;
	min-height: 23px;
	margin-right: -10000px;
	left: 468px;
}

#u270
{
	width: 49px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u270:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u270.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u273-4
{
	width: 49px;
	min-height: 19px;
}

#u3236.MuseMenuActive #u3239-4,#u270:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u299
{
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
	left: 554px;
}

#u300
{
	width: 36px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u300:hover
{
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u300.MuseMenuActive
{
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 36px;
	min-height: 19px;
}

#u270.MuseMenuActive #u273-4,#u300:hover #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3246
{
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	left: 627px;
}

#u3247
{
	width: 85px;
	padding-left: 16px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u3247:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u3247:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u3247.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u3248-4
{
	width: 85px;
	min-height: 19px;
}

#u300.MuseMenuActive #u301-4,#u3247:hover #u3248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3247:active #u3248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u3259
{
	width: 101px;
	min-height: 23px;
	margin-right: -10000px;
	left: 748px;
}

#u3260
{
	width: 67px;
	padding-left: 16px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u3260:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u3260.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u3261-4
{
	width: 67px;
	min-height: 19px;
}

#u3247.MuseMenuActive #u3248-4,#u3260:hover #u3261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u455
{
	width: 77px;
	min-height: 23px;
	margin-right: -10000px;
	left: 851px;
}

#u456
{
	width: 44px;
	padding-left: 16px;
	padding-right: 17px;
	padding-bottom: 4px;
}

#u37472.MuseMenuActive,#u456:hover
{
	margin: 0px;
}

#u456:active
{
	margin: 0px;
}

#u459-4
{
	width: 44px;
	min-height: 19px;
}

#u3260.MuseMenuActive #u3261-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u456:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u456.MuseMenuActive #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u36854
{
	z-index: 101;
	width: 884px;
	height: 12px;
	margin-left: 36px;
	margin-top: 7px;
}

#ppu54769
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 12px;
}

#pu54769
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u54769
{
	z-index: 559;
	width: 622px;
	background-color: transparent;
	position: relative;
}

#paccordionu820
{
	width: 0.01px;
	margin-top: 18px;
}

#accordionu820
{
	z-index: 102;
	width: 606px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u840
{
	z-index: 103;
	width: 606px;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u841-4
{
	z-index: 104;
	width: 594px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0081C6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u841-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: auto;
}

#u842
{
	z-index: 108;
	width: 594px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 12px;
	padding-top: 1px;
	padding-bottom: 0px;
	position: relative;
}

#u53151-12
{
	z-index: 121;
	width: 436px;
	min-height: 67px;
	border-color: #B3B3B3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u53147
{
	z-index: 195;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 473px;
}

#u25781
{
	z-index: 169;
	width: 591px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 2px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu52152-12
{
	width: 0.01px;
	margin-top: -9px;
}

#u52152-12
{
	z-index: 133;
	width: 436px;
	min-height: 67px;
	border-color: #B3B3B3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u52140
{
	z-index: 189;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 484px;
}

#u40402
{
	z-index: 170;
	width: 591px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 8px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu53038-12
{
	width: 0.01px;
	margin-top: -7px;
}

#u53038-12
{
	z-index: 157;
	width: 436px;
	min-height: 67px;
	border-color: #B3B3B3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u53039
{
	z-index: 193;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u43736
{
	z-index: 171;
	width: 591px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu53037-12
{
	width: 0.01px;
	margin-top: -5px;
}

#u53037-12
{
	z-index: 145;
	width: 436px;
	min-height: 67px;
	border-color: #B3B3B3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u53034
{
	z-index: 191;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#pu52151-12
{
	width: 0.01px;
	margin-top: 6px;
}

#u52151-12
{
	z-index: 109;
	width: 436px;
	min-height: 67px;
	border-color: #B3B3B3;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u53151-10,#u52152-10,#u53038-10,#u53037-10,#u52151-10
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u53151,#u53151-4,#u52152,#u52152-4,#u53038,#u53038-4,#u53037,#u53037-4,#u52151,#u52151-4
{
	font-size: 13px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
}

#u53151-7,#u52152-7,#u53038-7,#u53037-7,#u52151-7
{
	font-size: 13px;
	letter-spacing: 0px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
}

#u53151-8,#u52152-8,#u53038-8,#u53037-8,#u52151-8
{
	font-size: 13px;
	color: #C1272D;
	font-weight: bold;
	line-height: 16px;
}

#u44395
{
	z-index: 172;
	width: 591px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px;
}

#u52146
{
	z-index: 173;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 474px;
}

#u53150
{
	z-index: 175;
	width: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 145px;
	margin-top: 23px;
	position: relative;
}

#u36827-7
{
	z-index: 176;
	width: 308px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u36827,#u36827-2,#u36827-4
{
	line-height: 14px;
}

#u9137-6
{
	z-index: 183;
	width: 194px;
	min-height: 25px;
	background-color: #FFFFFF;
	text-indent: 9px;
	font-size: 12px;
	color: #0071BC;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 44px;
	position: relative;
}

#u9137-6:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px 44px;
}

#u9137-4
{
	padding-top: 6px;
}

#u9137,#u9137-3
{
	font-weight: 700;
}

#u873
{
	z-index: 197;
	width: 606px;
	background-color: transparent;
	position: relative;
}

#u874-4
{
	z-index: 198;
	width: 594px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0081C6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u874-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: auto;
}

#u875
{
	z-index: 202;
	width: 606px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u1390-50
{
	z-index: 203;
	width: 580px;
	min-height: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u1390-2
{
	font-size: 14px;
	color: #000000;
}

#u1390-5,#u1390-11
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1390-3,#u1390-8,#u1390-9,#u1390-14,#u1390-15,#u1390-17
{
	font-size: 14px;
}

#u1390-6,#u1390-12,#u1390-21,#u1390-27,#u1390-33,#u1390-36
{
	color: #000000;
}

#u1390-18,#u1390-19,#u1390-24,#u1390-25,#u1390-30,#u1390-31,#u1390-39,#u1390-40,#u1390-44,#u1390-45
{
	letter-spacing: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1390-48
{
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u821
{
	z-index: 253;
	width: 606px;
	background-color: transparent;
	position: relative;
}

#u822-4
{
	z-index: 254;
	width: 594px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0081C6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u822-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: auto;
}

#u841-4.AccordionPanelTabOpen,#u874-4.AccordionPanelTabOpen,#u822-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: cover;
}

#u822-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 1;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u823
{
	z-index: 258;
	width: 590px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 7px 5px 5px 11px;
}

#pu920
{
	width: 0.01px;
	margin-left: 12px;
}

#u920
{
	z-index: 266;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u909-5
{
	z-index: 290;
	width: 79px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #0082C8;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 473px;
}

#u824-7
{
	z-index: 259;
	width: 577px;
	min-height: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 12px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u824-4
{
	font-style: italic;
	line-height: 17px;
}

#u38796
{
	z-index: 295;
	width: 589px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu910
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 7px;
}

#u910
{
	z-index: 277;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u975-5
{
	z-index: 272;
	width: 103px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #0082C8;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u974-4
{
	z-index: 268;
	width: 568px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 12px;
	margin-top: 4px;
	position: relative;
}

#u38797
{
	z-index: 296;
	width: 589px;
	height: 12px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu915
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 14px;
}

#u915
{
	z-index: 288;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1106-5
{
	z-index: 283;
	width: 92px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #0082C8;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 458px;
}

#u1105-4
{
	z-index: 279;
	width: 568px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u36827-5,#u824-5,#u974-2,#u1105-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u824,#u824-2,#u824-3,#u974,#u1105
{
	line-height: 17px;
}

#u25942
{
	z-index: 297;
	width: 606px;
	background-color: transparent;
	position: relative;
}

#u25945-6
{
	z-index: 298;
	width: 594px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0081C6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u25945-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: auto;
}

#u25945-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	width: 594px;
	margin: 0px;
	background: #0081C6 url("../images/accordianbgactive.jpg") no-repeat left top;
	background-size: cover;
}

#u25945
{
	font-size: 1px;
	line-height: 0px;
}

#u38724
{
	z-index: 304;
	width: 58px;
	background-color: transparent;
}

#u38724_img
{
	vertical-align: bottom;
}

#u25943
{
	z-index: 307;
	width: 606px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 50px;
	position: relative;
}

#ppu40552
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 65px;
}

#u40552
{
	z-index: 333;
	width: 195px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u40552_img
{
	padding-right: 2px;
}

#u26304
{
	z-index: 335;
	width: 197px;
	height: 101px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
}

#u26300-4
{
	z-index: 314;
	width: 198px;
	background-color: transparent;
	text-align: center;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#ppu26261
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 358px;
}

#u26261
{
	z-index: 308;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u26305
{
	z-index: 330;
	width: 197px;
	height: 101px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
}

#u26301-4
{
	z-index: 318;
	width: 108px;
	background-color: transparent;
	margin-left: 47px;
	margin-top: 7px;
	position: relative;
}

#ppu26266
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 213px;
	margin-left: 67px;
}

#u26266
{
	z-index: 310;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u26307
{
	z-index: 332;
	width: 197px;
	height: 101px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
}

#u26303-4
{
	z-index: 326;
	width: 107px;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 8px;
	position: relative;
}

#ppu26271
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 213px;
	margin-left: 356px;
}

#u26271
{
	z-index: 312;
	width: 198px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26306
{
	z-index: 331;
	width: 197px;
	height: 101px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u26302-4
{
	z-index: 322;
	width: 115px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 8px;
	position: relative;
}

#pamphletu1330
{
	z-index: 516;
	width: 0.01px;
	height: 207px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 516px;
}

#u1343
{
	position: absolute;
	width: 169px;
	top: 114px;
}

#u1343popup
{
	z-index: 517;
}

#u1344
{
	z-index: 518;
	width: 167px;
	height: 108px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 15px 0px ;
	-webkit-border-radius: 15px 15px 15px 0px ;
	-khtml-border-radius: 15px 15px 15px 0px ;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1345-10
{
	z-index: 519;
	width: 124px;
	min-height: 75px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 43px;
}

#u1345-2
{
	line-height: 16px;
	color: #6B6B6B;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1345-4,#u1345-8
{
	line-height: 18px;
	color: #999999;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u1335
{
	z-index: 529;
	width: 179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 175px;
}

#u1338
{
	position: absolute;
	width: 261px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 9px;
	top: -30px;
	left: -38px;
}

#u456.MuseMenuActive,#u1338:hover
{
	margin: 0px;
}

#u1338.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u23545
{
	z-index: 531;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 38px;
}

#u1338:hover #u23545
{
	margin: 30px -10000px 0px 0px;
}

#u1338.PamphletThumbSelected #u23545
{
	margin: 30px -10000px 0px 0px;
}

#ppu44265
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 632px;
}

#pu53151-12,#pu40552,#pu26261,#pu26266,#pu26271,#pu44265
{
	width: 0.01px;
}

#u44265
{
	z-index: 533;
	width: 300px;
	height: 40px;
	border-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,300,40);
	-ms-transform: matrix(-1,0,0,-1,300,40);
	-o-transform: matrix(-1,0,0,-1,300,40);
	transform: matrix(-1,0,0,-1,300,40);
	position: relative;
	margin-right: -10000px;
	background: #0081C6 url("../images/accordianbg.jpg") no-repeat center center;
}

#u44253-4
{
	z-index: 537;
	width: 198px;
	min-height: 30px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u39276
{
	z-index: 534;
	width: 300px;
	min-height: 343px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u44263
{
	z-index: 536;
	width: 300px;
	border-color: #000000;
	background-color: #0081C6;
	padding-bottom: 3px;
	margin-top: 13px;
	position: relative;
}

#u44264-4
{
	z-index: 541;
	width: 198px;
	min-height: 30px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#slideshowu6542
{
	z-index: 336;
	width: 0.01px;
	height: 123px;
	margin-left: 58px;
	margin-top: 14px;
	position: relative;
}

#u6543
{
	position: absolute;
	width: 185px;
	height: 84px;
	background-color: transparent;
}

#u6543popup
{
	z-index: 337;
}

#u26052
{
	z-index: 338;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26052_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u47531
{
	z-index: 340;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47531_img
{
	padding: 14px 31px 13px;
}

#u47493
{
	z-index: 342;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u47493_img
{
	padding: 3px 50px 3px 51px;
}

#u7133
{
	z-index: 344;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7133_img
{
	margin: 17px -3px 16px -2px;
}

#u7142
{
	z-index: 346;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7142_img
{
	padding: 10px 8px 9px;
}

#u7151
{
	z-index: 348;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7151_img
{
	padding: 25px 29px 25px 30px;
}

#u7160
{
	z-index: 350;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7160_img
{
	padding: 16px 5px 16px 6px;
}

#u26089
{
	z-index: 352;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26089_img
{
	padding: 7px 39px 8px 38px;
}

#u26101
{
	z-index: 354;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26101_img
{
	padding-left: 51px;
	padding-right: 50px;
}

#u7169
{
	z-index: 356;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7169_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u7187
{
	z-index: 358;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7187_img
{
	padding: 18px 20px;
}

#u7196
{
	z-index: 360;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7196_img
{
	padding: 16px 14px 15px;
}

#u7214
{
	z-index: 362;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7214_img
{
	padding: 15px 6px 15px 7px;
}

#u7223
{
	z-index: 364;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7223_img
{
	padding: 11px 16px 11px 17px;
}

#u7232
{
	z-index: 366;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7232_img
{
	padding: 3px 28px 2px;
}

#u7241
{
	z-index: 368;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7241_img
{
	padding: 13px 21px 12px 22px;
}

#u7250
{
	z-index: 370;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7250_img
{
	margin-left: 18px;
	margin-right: 17px;
	margin-bottom: -1px;
}

#u7259
{
	z-index: 372;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7259_img
{
	padding: 6px 29px;
}

#u7268
{
	z-index: 374;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7268_img
{
	padding: 20px 15px;
}

#u7277
{
	z-index: 376;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7277_img
{
	margin: -3px 47px;
}

#u7286
{
	z-index: 378;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7286_img
{
	margin-left: 46px;
	margin-right: 45px;
	margin-bottom: -1px;
}

#u7295
{
	z-index: 380;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7295_img
{
	padding-left: 47px;
	padding-top: 3px;
	padding-right: 44px;
}

#u46513
{
	z-index: 382;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u46513_img
{
	padding: 5px 42px 5px 50px;
}

#u7304
{
	z-index: 384;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7304_img
{
	padding: 6px 7px 5px;
}

#u7313
{
	z-index: 386;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7313_img
{
	padding-left: 44px;
	padding-right: 45px;
}

#u7322
{
	z-index: 388;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7322_img
{
	padding: 16px 17px 15px;
}

#u7331
{
	z-index: 390;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7331_img
{
	margin: 20px -3px 19px -2px;
}

#u7340
{
	z-index: 392;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7340_img
{
	padding: 15px 18px 14px;
}

#u7349
{
	z-index: 394;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7349_img
{
	padding: 10px 10px 9px;
}

#u7358
{
	z-index: 396;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7358_img
{
	margin: 26px -3px 25px -2px;
}

#u7376
{
	z-index: 398;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7376_img
{
	margin: 25px -3px 25px -2px;
}

#u7385
{
	z-index: 400;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7385_img
{
	padding: 5px 43px 4px 44px;
}

#u7394
{
	z-index: 402;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7394_img
{
	padding: 19px 1px 18px 2px;
}

#u7412
{
	z-index: 404;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7412_img
{
	padding: 17px 1px 16px 2px;
}

#u7421
{
	z-index: 406;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7421_img
{
	padding: 2px 1px 2px 2px;
}

#u7430
{
	z-index: 408;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7430_img
{
	padding: 13px 12px;
}

#u7439
{
	z-index: 410;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7439_img
{
	padding-left: 50px;
	padding-right: 50px;
}

#u7448
{
	z-index: 412;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7448_img
{
	padding: 17px 9px 16px;
}

#u7457
{
	z-index: 414;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7457_img
{
	padding: 14px 2px 13px;
}

#u7466
{
	z-index: 416;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7466_img
{
	padding: 18px 2px 17px 3px;
}

#u7475
{
	z-index: 418;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7475_img
{
	margin: 18px -3px 17px -2px;
}

#u7484
{
	z-index: 420;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7484_img
{
	margin: 22px -3px 22px -2px;
}

#u7493
{
	z-index: 422;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7493_img
{
	margin: 31px -3px 30px -2px;
}

#u7502
{
	z-index: 424;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7502_img
{
	padding: 32px 2px 31px 3px;
}

#u7511
{
	z-index: 426;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7511_img
{
	padding: 27px 4px 27px 5px;
}

#u7520
{
	z-index: 428;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7520_img
{
	padding: 16px 3px;
}

#u7529
{
	z-index: 430;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7529_img
{
	margin: -2px 31px;
}

#u7538
{
	z-index: 432;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7538_img
{
	padding: 1px 20px 1px 21px;
}

#u7547
{
	z-index: 434;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7547_img
{
	padding: 18px 4px 17px;
}

#u7574
{
	z-index: 436;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7574_img
{
	margin: 19px -3px 18px -2px;
}

#u7583
{
	z-index: 438;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7583_img
{
	padding: 16px 15px 16px 16px;
}

#u7592
{
	z-index: 440;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7592_img
{
	margin-left: 30px;
	margin-top: -1px;
	margin-right: 28px;
}

#u7601
{
	z-index: 442;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7601_img
{
	margin: -1px 51px -2px;
}

#u7610
{
	z-index: 444;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7610_img
{
	padding: 16px 3px 15px;
}

#u7619
{
	z-index: 446;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7619_img
{
	padding-left: 42px;
	padding-top: 1px;
	padding-right: 39px;
}

#u7628
{
	z-index: 448;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7628_img
{
	padding: 9px 23px 8px;
}

#u7637
{
	z-index: 450;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7637_img
{
	padding: 17px 16px 16px 17px;
}

#u7646
{
	z-index: 452;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7646_img
{
	padding: 2px 19px 2px 20px;
}

#u7673
{
	z-index: 454;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7673_img
{
	padding: 6px 3px 5px 4px;
}

#u7682
{
	z-index: 456;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7682_img
{
	padding: 3px 50px 4px 47px;
}

#u7691
{
	z-index: 458;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7691_img
{
	padding: 6px 19px;
}

#u7700
{
	z-index: 460;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7700_img
{
	padding: 6px 32px 6px 33px;
}

#u7709
{
	z-index: 462;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7709_img
{
	margin: -1px 29px -2px 30px;
}

#u7718
{
	z-index: 464;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7718_img
{
	padding: 14px 5px;
}

#u7727
{
	z-index: 466;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7727_img
{
	padding: 7px 23px 6px;
}

#u7745
{
	z-index: 468;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7745_img
{
	padding: 12px 18px 11px 19px;
}

#u7754
{
	z-index: 470;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7754_img
{
	margin: -3px 47px -3px 48px;
}

#u7763
{
	z-index: 472;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7763_img
{
	padding: 26px 32px 25px 33px;
}

#u7772
{
	z-index: 474;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7772_img
{
	padding: 15px 9px 15px 10px;
}

#u7781
{
	z-index: 476;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7781_img
{
	margin: 7px -13px -1px 74px;
}

#u7790
{
	z-index: 478;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7790_img
{
	padding: 10px 32px 10px 33px;
}

#u7808
{
	z-index: 480;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7808_img
{
	margin: -8px 43px;
}

#u7817
{
	z-index: 482;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7817_img
{
	padding: 12px 31px 11px 32px;
}

#u7844
{
	z-index: 484;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7844_img
{
	padding: 22px 17px 21px 18px;
}

#u7853
{
	z-index: 486;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7853_img
{
	margin: 20px -3px 20px -2px;
}

#u7862
{
	z-index: 488;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7862_img
{
	padding: 20px 8px 19px;
}

#u7889
{
	z-index: 490;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7889_img
{
	padding: 22px 4px 21px 5px;
}

#u7907
{
	z-index: 492;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7907_img
{
	padding: 5px 55px 3px 54px;
}

#u7916
{
	z-index: 494;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7916_img
{
	padding: 30px 32px 29px 33px;
}

#u7925
{
	z-index: 496;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7133_clip,#u7169_clip,#u7250_clip,#u7277_clip,#u7286_clip,#u7313_clip,#u7331_clip,#u7358_clip,#u7376_clip,#u7475_clip,#u7484_clip,#u7493_clip,#u7529_clip,#u7574_clip,#u7592_clip,#u7601_clip,#u7709_clip,#u7754_clip,#u7781_clip,#u7808_clip,#u7853_clip,#u7925_clip
{
	overflow: hidden;
	width: 185px;
	height: 84px;
}

#u7925_img
{
	margin: 12px -3px 12px -2px;
}

#u7961
{
	z-index: 498;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7961_img
{
	padding: 15px 12px 14px;
}

#u7979
{
	z-index: 500;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7979_img
{
	padding: 10px 25px;
}

#u7988
{
	z-index: 502;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7988_img
{
	padding: 3px 11px 5px 10px;
}

#u7997
{
	z-index: 504;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7997_img
{
	padding: 2px 39px 2px 38px;
}

#u8006
{
	z-index: 506;
	width: 185px;
	height: 84px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8006_img
{
	padding: 8px 12px 7px;
}

#u6557-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 83px;
	left: 67px;
}

#u6557-4popup
{
	z-index: 508;
}

#u6557
{
	color: #999999;
}

#u6567-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 82px;
	left: 87px;
}

#u6567-4popup
{
	z-index: 512;
}

.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* accordion */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u54454-5
{
	z-index: 554;
	width: 289px;
	min-height: 19px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	margin-top: 9px;
	position: relative;
}

#u44251
{
	z-index: 535;
	width: 300px;
	border-color: #000000;
	background-color: #0081C6;
	margin-top: 9px;
	position: relative;
}

#u44272-4
{
	z-index: 545;
	width: 198px;
	min-height: 30px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u44256-5
{
	z-index: 549;
	width: 168px;
	min-height: 19px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	margin-left: 714px;
	margin-top: 5px;
	position: relative;
}

#u54454,#u44256
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#pu8193-9
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u8193-9
{
	z-index: 91;
	width: 445px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8191
{
	z-index: 90;
	width: 61px;
	min-height: 66px;
	margin-right: -10000px;
	left: 491px;
}

#u8187
{
	z-index: 89;
	width: 163px;
	min-height: 24px;
	margin-right: -10000px;
	left: 616px;
}

#u9126
{
	z-index: 100;
	width: 90px;
	min-height: 25px;
	margin-right: -10000px;
	left: 843px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

